/*******************************************************************************
 * ZeUIBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ZeUIBase extends ZeMovieBase
    abstract
    native(ZeUI)
    config(UI);

var const config string CommandGroupFileName;
var native array<string> commandGroupStack;
var string CurrentGroupName;

// Export UZeUIBase::execui_RunCommandGroup(FFrame&, void* const)
native event ui_RunCommandGroup(string commandParameters);

// Export UZeUIBase::execParseAndExecute(FFrame&, void* const)
native function ParseAndExecute(name theCommand, string theParameters);
